@charset "utf-8";
/* CSS Document */
@media screen and (max-width:767px){
#sidemenu {
	display: none;
	position: fixed;
	bottom: 0px;
	right: 0px;
	width: 0px;
	height: 0px;
	padding: px;
	background-color:;
	border-radius: ;
	z-index: 50000;
}
#sidemenu img{
	width: 0;
	height: 0;
}
.pagetop {
	display: none;
	position: fixed;
	bottom: 0px;
	right: 0;
	width: 0;
	height: 0;
	z-index: 1500;
	cursor: pointer;
}
.pagetop img{
	width: 0;
	height: 0;
}
/*--------------------------------------------------------------------------メインイメージ*/
#breadcrumb { display:none;}

#mimg {
	position: relative;
	width: 100%;
	height: 120px;
	margin-top: 70px;
	margin-left: auto;
	margin-right: auto;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
}
#mimg .txtBox {
	position: absolute;
	width: 340px;
	height: auto;
	left: calc(50% - 170px);
	z-index: 1000;
}
#mimg .p1 {
	position: relative;
	width: 340px;
	height: auto;
	font-size: 22px;
	line-height: 23px;
	letter-spacing: 1px;
	font-weight: 600;
	color: #fff;
    text-align: left;
	float: left;
	margin-top: 40px;
}
#mimg .p2 {
	position: relative;
	width: 340px;
	height: auto;
	margin: 0 auto;
	font-size: 13px;
	line-height: 14px;
	letter-spacing: 0px;
	font-weight: 600;
	color: #fff;
    text-align: left;
	float: left;
	margin-top: 10px;
}


/*--------------------------------------------------------------------------コンテンツ*/
#container {
	width: 100%;
	text-align: left;
	margin-right: auto;
	margin-top: 25px;
	margin-bottom: 0;
	margin-left: auto;
}
#section01 {
	width: 100%;
	height: auto;
	padding-top: 0px;
	padding-bottom: 15px;
}
#contents01 {
	position: relative;
	width: 100%;
	height: auto;
	max-width: 340px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}

h2 {
	width: 100%;
	height: auto;
	font-size: 20px;
	line-height: 21px;
	font-weight: 600;
	letter-spacing: 1px;
	text-align: center;
	color: #5f3c3c;
	font-family: "Noto Serif JP", serif;
	float: left;
}
.h2ac {
	width: 100%;
	height: auto;
	font-size: 12px;
	line-height: 13px;
	letter-spacing: 0px;
	text-align: center;
	float: left;
	margin-top: 10px;
}
#menuBox{
	position: relative;
	display: flex;
	flex-wrap:wrap;
	justify-content:;
	width: 100%;
	height: auto;
	float: left;
}
#c01menuthumb {
	width: 160px;
	height: auto;
	margin-top: 15px;
	margin-left: 5px;
	margin-right: 5px;
}
#c01menuthumb .Img{
	width: 160px;
	height: 124px;
	float: left;
	background-color: #FFF;
	outline: 1px solid #eee;
	outline-offset: -1px;
}
#c01menuthumb .Img img{
	width: 160px;
	height: 124px;
	transition: 0.4s;
}
#c01menuthumb .Img img:hover{
	transform: scale(0.95);
}
#c01menuthumb .ttl{
	width: 100%;
	height: auto;
	font-size: 13px;
	line-height: 15px;
	font-weight: 600;
	letter-spacing: 0px;
	text-align: center;
	margin-top: 10px;
	float: left;
}


}
